<ART ID="00564" PID="2008" JID="133" BPAGE="1057" EPAGE="1068" PII="S0129167X09005649" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A FINITENESS THEOREM FOR DUAL GRAPHS OF SURFACE SINGULARITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PATRICK</FNM>
<SNM>POPESCU-PAMPU</SNM>
<EAD>ppopescu@math.jussieu.fr</EAD>
<X-REF REFID="S0129167X09005649AF001"></X-REF>
</AUT>
<AFF ID="S0129167X09005649AF001">Universit&#x00E9; Paris 7 Denis Diderot, Institut de Math&#x00E9;matiques-UMR CNRS 7586, &#x00E9;quipe "G&#x00E9;om&#x00E9;trie et dynamique", Site Chevaleret, Case 7012, 75205 Paris Cedex 13, <CNY>France</CNY></AFF>
<AUT>
<FNM>JOS&#x00C9;</FNM>
<SNM>SEADE</SNM>
<EAD>jseade@matcuer.unam.mx</EAD>
<X-REF REFID="S0129167X09005649AF002"></X-REF>
</AUT>
<AFF ID="S0129167X09005649AF002">Unidad Cuernavaca del Instituto de Matem&#x00E1;ticas, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Cuernavaca, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 February 2008</RE>
<RV>13 May 2008</RV>
</HIST>
<ABST>
<P>Consider a fixed connected, finite graph &#x0393; and equip its vertices with weights <F>p<INF>i</INF></F> which are non-negative integers. We show that there is a finite number of possibilities for the coefficients of the canonical cycle of a numerically Gorenstein surface singularity having &#x0393; as the dual graph of the minimal resolution, the weights <F>p<INF>i</INF></F> of the vertices being the arithmetic genera of the corresponding irreducible components. As a consequence we get that if &#x0393; is not a cycle, then there is a finite number of possibilities of self-intersection numbers which one can attach to the vertices which are of valency &#x2265; 2, such that one gets the dual graph of the minimal resolution of a numerically Gorenstein surface singularity. Moreover, we describe precisely the situations when there exists an infinite number of possibilities for the self-intersections of the component corresponding to some fixed vertex of &#x0393;.</P>
</ABST>
<KWDG>
<KWD>Gorenstein surface singularities</KWD>
<KWD>numerically Gorenstein</KWD>
<KWD>canonical cycle</KWD>
<KWD>dual graphs</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14B05</KWD>
<KWD>32S25</KWD>
<KWD>32S45</KWD>
</KWDG>
</FRONT>
</ART>
