<ART ID="00565" PID="2008" JID="133" BPAGE="1069" EPAGE="1080" PII="S0129167X09005650" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE CONNECTEDNESS OF THE LOCUS OF REAL ELLIPTIC-HYPERELLIPTIC RIEMANN SURFACES</MTI>
<RTI>Connectedness of Real Elliptic-Hyperelliptic Riemann Surfaces</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOS&#x00C9; A.</FNM>
<SNM>BUJALANCE</SNM>
<EAD>jbujalan@mat.uned.es</EAD>
<X-REF REFID="S0129167X09005650AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANTONIO F.</FNM>
<SNM>COSTA</SNM>
<EAD>acosta@mat.uned.es</EAD>
<X-REF REFID="S0129167X09005650AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANA M.</FNM>
<SNM>PORTO</SNM>
<EAD>asilva@mat.uned.es</EAD>
<X-REF REFID="S0129167X09005650AF001"></X-REF>
</AUT>
<AFF ID="S0129167X09005650AF001">Departamento de Matem&#x00E1;ticas Fundamentales, Facultad de Ciencias, UNED, 28040 Madrid, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2006</RE>
<RV>3 March 2008</RV>
</HIST>
<ABST>
<P>A Riemann surface <F>X</F> of genus <F>g &#x003E; 2</F> is elliptic-hyperelliptic if it admits a conformal involution <F>h</F> such that the orbit space <F>X/&#x2329;h&#x232A;</F> has genus one. This elliptic-hyperelliptic involution <F>h</F> is unique for <F>g &#x003E; 5</F> [1]. In a previous article [3], we established the non-connectedness of the subspace <F><TEX ID="S0129167X09005650M001">$\mathcal{M}_{g,\mathbb{R},eh}$</TEX></F> of real elliptic-hyperelliptic algebraic curves in the moduli space <F><TEX ID="S0129167X09005650M002">$\mathcal{M}_{g,\mathbb{C}}$</TEX></F> of Riemann surfaces of genus <F>g</F>, when <F>g</F> is even and <F>&#x003E; 5</F>. In this paper we improve this result and give a complete answer to the connectedness problem of the space <F><TEX ID="S0129167X09005650M001">$\mathcal{M}_{g,\mathbb{R},eh}$</TEX></F> of real elliptic-hyperelliptic surfaces of genus <F>&#x003E; 5</F>: we show that <F><TEX ID="S0129167X09005650M001">$\mathcal{M}_{g,\mathbb{R},eh}$</TEX></F> is connected if <F>g</F> is odd and has exactly two connected components if <F>g</F> is even; in both cases the closure <F><TEX ID="S0129167X09005650M003">$\overline{\mathcal{M}_{g,\mathbb{R},eh}}$</TEX></F> of <F><TEX ID="S0129167X09005650M001">$\mathcal{M}_{g,\mathbb{R},eh}$</TEX></F> in the compactified moduli space <F><TEX ID="S0129167X09005650M004">$\overline{\mathcal{M}_{g,\mathbb{C}}}$</TEX></F> is connected.</P>
</ABST>
<KWDG>
<KWD>Riemann surface</KWD>
<KWD>elliptic-hyperelliptic involution</KWD>
<KWD>real algebraic curve</KWD>
<KWD>Moduli space</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32G15</KWD>
<KWD>30F10</KWD>
<KWD>14H55</KWD>
</KWDG>
</FRONT>
</ART>
